/* inline-stripe-data */
#el-3738.master.item-box    {
	min-height: 336px;
} 
 #el-3738.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2599.master.item-box    {
	min-height: 336px;
} 
 #el-2599.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4676.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-4676.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-2105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-2105.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0275.master.item-box    {
	min-height: 336px;
} 
 #el-0275.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4883.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-4883.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3049.master.item-box    {
	min-height: 336px;
} 
 #el-3049.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3615.master.item-box    {
	padding-top: 20px;
	padding-bottom: 0px;
	min-height: 409px;
} 
 #el-3615.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4458.master.item-box    {
	min-height: 336px;
} 
 #el-4458.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3564.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-3564.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-3028.master.item-box    {
	min-height: 336px;
} 
 #el-3028.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0335.master.item-box    {
	min-height: 336px;
} 
 #el-0335.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0829.master.item-box    {
	min-height: 336px;
} 
 #el-0829.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0603.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-0603.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-3767.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
} 
 #el-3767.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 333px;
} 
 #el-3017.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-4130.master.item-box    {
	min-height: 336px;
} 
 #el-4130.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4504.master.item-box    {
	min-height: 336px;
} 
 #el-4504.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0109.master.item-box    {
	min-height: 336px;
} 
 #el-0109.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4632.master.item-box    {
	min-height: 336px;
} 
 #el-4632.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3156.master.item-box    {
	min-height: 336px;
} 
 #el-3156.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2572.master.item-box    {
	min-height: 336px;
} 
 #el-2572.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1757.master.item-box    {
	min-height: 336px;
} 
 #el-1757.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0916.master.item-box    {
	min-height: 336px;
} 
 #el-0916.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1356.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-1356.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-3640.master.item-box    {
	min-height: 336px;
} 
 #el-3640.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2955.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-2955.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-1603.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-1603.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-1536.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-1536.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-3190.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 246px;
} 
 #el-3190.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-1133.master.item-box    {
	min-height: 336px;
} 
 #el-1133.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0997.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-0997.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0464.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-0464.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4289.master.item-box    {
	min-height: 336px;
} 
 #el-4289.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4914.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-4914.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4937.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
} 
 #el-4937.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-4481.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-4481.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0471.master.item-box    {
	min-height: 336px;
} 
 #el-0471.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2620.master.item-box    {
	min-height: 336px;
} 
 #el-2620.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1322.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-1322.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-2438.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-2438.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-4933.master.item-box    {
	min-height: 336px;
} 
 #el-4933.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3575.master.item-box    {
	min-height: 336px;
} 
 #el-3575.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1911.master.item-box    {
	min-height: 336px;
} 
 #el-1911.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1252.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-1252.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3993.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-3993.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0923.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-0923.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-2235.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-2235.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0131.master.item-box    {
	min-height: 336px;
} 
 #el-0131.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4044.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-4044.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4743.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-4743.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4913.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-4913.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-2883.master.item-box    {
	min-height: 336px;
} 
 #el-2883.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2448.master.item-box    {
	min-height: 336px;
} 
 #el-2448.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3900.master.item-box    {
	min-height: 336px;
} 
 #el-3900.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3860.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-3860.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0444.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-0444.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-0206.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-0206.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3977.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
} 
 #el-3977.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-2622.master.item-box    {
	min-height: 336px;
} 
 #el-2622.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4534.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-4534.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0844.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-0844.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-2445.master.item-box    {
	min-height: 336px;
} 
 #el-2445.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3031.master.item-box    {
	min-height: 336px;
} 
 #el-3031.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1162.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-1162.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-1688.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-1688.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-1251.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 714px;
} 
 #el-1251.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-1808.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-1808.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3597.master.item-box    {
	min-height: 336px;
} 
 #el-3597.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0086.master.item-box    {
	min-height: 336px;
} 
 #el-0086.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2450.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-2450.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4721.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-4721.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-0120.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-0120.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-0333.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-0333.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-1561.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-1561.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0576.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-0576.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4334.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 246px;
} 
 #el-4334.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-4575.master.item-box    {
	padding-top: 25px;
	padding-bottom: 0px;
	min-height: 366px;
} 
 #el-4575.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-1606.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 246px;
} 
 #el-1606.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0721.master.item-box    {
	min-height: 336px;
} 
 #el-0721.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1506.master.item-box    {
	min-height: 336px;
} 
 #el-1506.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0500.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-0500.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3758.master.item-box    {
	min-height: 336px;
} 
 #el-3758.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-3901.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 421px;
} 
 #el-3901.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4503.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-4503.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-4816.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-4816.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-1909.master.item-box    {
	min-height: 336px;
} 
 #el-1909.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1190.master.item-box    {
	min-height: 336px;
} 
 #el-1190.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-2380.master.item-box    {
	min-height: 336px;
} 
 #el-2380.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0095.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-0095.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3126.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-3126.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-0915.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-0915.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-0129.master.item-box    {
	min-height: 336px;
} 
 #el-0129.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-0223.master.item-box    {
	min-height: 336px;
} 
 #el-0223.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4800.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-4800.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-4842.master.item-box    {
	min-height: 336px;
} 
 #el-4842.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-4120.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-4120.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-1154.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-1154.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-4894.master.item-box    {
	min-height: 336px;
} 
 #el-4894.item-box > .item-wrapper    {
	max-width: 764px;
}
 
 #el-1084.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 438px;
} 
 #el-1084.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-0729.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 121px;
} 
 #el-0729.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-2416.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-2416.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-3594.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 177px;
} 
 #el-3594.item-box > .item-wrapper    {
	max-width: 745px;
}
 
 #el-3595.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
} 
 #el-3595.item-box > .item-wrapper    {
	max-width: 739px;
}
 
 #el-0071.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 237px;
} 
 #el-0071.item-box > .item-wrapper    {
	max-width: 745px;
}

/* inline-stripe-data */
#el-4420   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0749.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 425px;
} 
 #el-0749.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0373.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 138px;
} 
 #el-0373.item-box > .item-wrapper    {
	max-width: 1228px;
}
 
 #el-1445.master.item-box    {
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 312px;
} 
 #el-1445.item-box > .item-wrapper    {
	max-width: 1134px;
}
 
 #el-4426   {
	background-position: 51.8808784484863% 24.1324920654297%;
}
 
 #el-4438   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-4405   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-4049.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-4049.item-box > .item-wrapper    {
	max-width: 1590px;
}
 
 #el-4442   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-2486.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 241px;
} 
 #el-2486.item-box > .item-wrapper    {
	max-width: 1904px;
}
 
 #el-4422   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-4424   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
 
 #el-4404.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 203px;
} 
 #el-4404.item-box > .item-wrapper    {
	max-width: 1540px;
}
 
 #element-3238249aa465825.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 99px;
}
 
 #el-4402   {
	background-size: contain;
}
 
 #el-4441.master.item-box    {
	padding-bottom: 0px;
	min-height: 883px;
} 
 #el-4441.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-4403   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-4411   {
	background-position: 51.7937202453613% 11.3861389160156%;
}

 
 #el-4927.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 369px;
}
 
 #el-4433.master.item-box    {
	padding-top: 10px;
}
 
 #el-4419   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-4410   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-4425.master.item-box    {
	padding-top: 0px;
	min-height: 503px;
} 
 #el-4425.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-4406   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-4428.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 634px;
}
 
 #el-3631.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 476px;
}
 
 #el-4415   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-4418   {
	background-size: 92%;
}
 
 #el-4437.master.item-box    {
	min-height: 603px;
}
 
 #el-4446   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-4532.master.item-box    {
	padding-top: 5px;
}
 
 #el-4407   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-4408   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-4432   {
	background-position: 56.0606079101563% 100%;
}
 
 #el-4434.master.item-box    {
	min-height: 699px;
}
 
 #element-7e283c5a9a0bbb7.master.item-box    {
	padding-bottom: 15px;
} 
 #element-7e283c5a9a0bbb7.item-box > .item-wrapper    {
	max-width: 679px;
}
 
 #el-3054.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 40px;
}
 
 #element-665a5687ee2c9be.master.item-box    {
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 51px;
}
 
 #el-0637.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0637.item-box > .item-wrapper    {
	max-width: 1420px;
}
 
 #el-4443   {
	background-size: contain;
}
 
 #el-4421   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-4435.master.item-box    {
	min-height: 231px;
}
 
 #el-1181.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 138px;
} 
 #el-1181.item-box > .item-wrapper    {
	max-width: 1228px;
}
 
 #el-3097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 209px;
}
 
 #el-4445   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-4427.master.item-box    {
	min-height: 773px;
}
 
 #element-af1c76ba9642330.master.item-box    {
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 0px;
}
 
 #el-1571.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-4412.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 199px;
}
 
 #el-2598.master.item-box    {
	padding-top: 75px;
	padding-bottom: 40px;
	min-height: 138px;
} 
 #el-2598.item-box > .item-wrapper    {
	max-width: 1742px;
}
 
 #el-4440   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-4839.master.item-box    {
	min-height: 572px;
} 
 #el-4839.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-4423   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-2939.master.item-box    {
	padding-top: 15px;
	padding-bottom: 20px;
	min-height: 138px;
} 
 #el-2939.item-box > .item-wrapper    {
	max-width: 1228px;
}
 
 #el-2578.master.item-box    {
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: 409px;
} 
 #el-2578.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-4401.master.item-box    {
	padding-top: 15px;
}
 
 #el-4858.master.item-box    {
	padding-top: 50px;
	min-height: 951px;
	padding-bottom: 20px;
} 
 #el-4858.item-box > .item-wrapper    {
	max-width: 1224px;
}
 
 #el-4431   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-4436   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-1678.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 329px;
}
 
 #el-0083.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 366px;
} 
 #el-0083.item-box > .item-wrapper    {
	max-width: 1903px;
}
 
 #el-4414   {
	background-position: 36.0986557006836% 48.3706703186035%;
}
 
 #el-2182.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-4533.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 241px;
} 
 #el-4533.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-4439   {
	background-size: contain;
}
 
 #el-4444.master.item-box    {
	min-height: 231px;
}
 
 #el-4416   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-2451.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
	min-height: 109px;
}
